@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.carouselWrapper {
    margin-top: -35px;
}

.carousel{
	width: 100%;
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.carousel > header{
	padding: 20px 30px 10px 30px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.carousel > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #936975;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.carousel > header h1 span{
	color: #b19099;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}
.carousel > header h2{
	font-size: 16px;
	font-style: italic;
	color: #593741;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}


/* Media Queries */
@media screen and (max-width: 767px) {
	.carousel > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
}